<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent">

    <com.yidianling.consultant.preview.PhotoViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@android:color/transparent" />

    <RelativeLayout
        android:id="@+id/btnLL"
        android:layout_width="match_parent"
        android:layout_height="@dimen/platform_dp_60"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/platform_dp_40">

        <TextView
            android:id="@+id/chatBtn"
            android:layout_width="148dp"
            android:layout_height="47dp"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/platform_dp_20"
            android:background="@drawable/consultant_bg_btn_chat"
            android:gravity="center"
            android:text="立即私聊"
            android:textColor="@color/white"
            android:textSize="17sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/bookingBtn"
            android:layout_width="148dp"
            android:layout_height="47dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="@dimen/platform_dp_20"
            android:background="@drawable/consultant_bg_btn_book"
            android:gravity="center"
            android:text="立即预约"
            android:textColor="@color/white"
            android:textSize="17sp"
            android:textStyle="bold" />

        <RelativeLayout
            android:id="@+id/un_read_num_ll"
            android:layout_width="@dimen/platform_dp_17"
            android:layout_height="@dimen/platform_dp_17"
            android:layout_alignTop="@+id/chatBtn"
            android:layout_alignRight="@+id/chatBtn"
            android:layout_marginTop="-10dp"
            android:layout_marginRight="@dimen/platform_dp_10"
            android:visibility="gone"
            android:background="@drawable/consultant_bg_chat_unread_num">

            <TextView
                android:id="@+id/un_read_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_12" />

        </RelativeLayout>

    </RelativeLayout>


    <RelativeLayout
        android:id="@+id/titleBar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/platform_dp_32"
        android:layout_marginTop="@dimen/platform_dp_32">

        <ImageView
            android:id="@+id/ivBack"
            android:layout_width="@dimen/platform_dp_28"
            android:layout_height="@dimen/platform_dp_28"
            android:layout_centerVertical="true"
            android:layout_marginLeft="12dp"
            android:src="@drawable/consultant_back"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="@dimen/platform_dp_24"
            android:layout_centerInParent="true"
            android:background="@drawable/consultant_bg_preview_photo_num"
            android:gravity="center"
            android:paddingLeft="@dimen/platform_dp_10"
            android:paddingRight="@dimen/platform_dp_10">

            <TextView
                android:id="@+id/select_position"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/white"
                android:textSize="@dimen/platform_sp_14" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/platform_dp_1"
                android:text="/"
                android:textColor="@color/white"
                android:textSize="@dimen/platform_sp_14" />

            <TextView
                android:id="@+id/total"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/platform_dp_1"
                android:textColor="@color/white"
                android:textSize="@dimen/platform_sp_14" />

        </LinearLayout>


    </RelativeLayout>


</RelativeLayout>
